<?xml version='1.0'?>
<Project Type="Project" LVVersion="8008005">
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Source" Type="Folder">
         <Item Name="Loading.vi" Type="VI" URL="Source/Loading.vi"/>
         <Item Name="StudentScope - Calculate Cursor Values.vi" Type="VI" URL="Source/StudentScope - Calculate Cursor Values.vi"/>
         <Item Name="StudentScope - Format Cursor Values.vi" Type="VI" URL="Source/StudentScope - Format Cursor Values.vi"/>
         <Item Name="StudentScope - Help.vi" Type="VI" URL="Source/StudentScope - Help.vi"/>
         <Item Name="StudentScope - PowerSpectrum.vi" Type="VI" URL="Source/StudentScope - PowerSpectrum.vi"/>
         <Item Name="StudentScope - Print to HTML.vi" Type="VI" URL="Source/StudentScope - Print to HTML.vi"/>
         <Item Name="StudentScope - Save to Disk.vi" Type="VI" URL="Source/StudentScope - Save to Disk.vi"/>
         <Item Name="StudentScope - Timebase Convert.vi" Type="VI" URL="Source/StudentScope - Timebase Convert.vi"/>
         <Item Name="StudentScope - Trigger.vi" Type="VI" URL="Source/StudentScope - Trigger.vi"/>
         <Item Name="StudentScope - Two Ch Update.vi" Type="VI" URL="Source/StudentScope - Two Ch Update.vi"/>
         <Item Name="StudentScope - Voltage Convert.vi" Type="VI" URL="Source/StudentScope - Voltage Convert.vi"/>
         <Item Name="StudentScope - Voltage Range Convert.vi" Type="VI" URL="Source/StudentScope - Voltage Range Convert.vi"/>
         <Item Name="StudentScope - Voltage Scaling.vi" Type="VI" URL="Source/StudentScope - Voltage Scaling.vi"/>
         <Item Name="StudentScope.vi" Type="VI" URL="Source/StudentScope.vi"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build">
         <Item Name="Student Scope Distribution" Type="Source Distribution">
            <Property Name="Absolute[0]" Type="Bool">false</Property>
            <Property Name="Absolute[1]" Type="Bool">false</Property>
            <Property Name="BuildName" Type="Str">Student Scope Distribution</Property>
            <Property Name="DependencyApplyDestination" Type="Bool">true</Property>
            <Property Name="DependencyApplyInclusion" Type="Bool">true</Property>
            <Property Name="DependencyApplyPassword" Type="Bool">true</Property>
            <Property Name="DependencyApplyProperties" Type="Bool">true</Property>
            <Property Name="DependencyFolderDestination" Type="Int">0</Property>
            <Property Name="DependencyFolderInclusion" Type="Str">As Needed</Property>
            <Property Name="DependencyFolderMask" Type="Str">Default</Property>
            <Property Name="DependencyFolderPasswordSetting" Type="Str">No Password Change</Property>
            <Property Name="DependencyFolderPasswordToApply" Type="Str"></Property>
            <Property Name="DependencyFolderPropertiesItemCount" Type="Int">0</Property>
            <Property Name="DependencyFolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="DestinationID[0]" Type="Str">{DF11A240-CE5F-478A-A9C7-67E8A5F9E8D5}</Property>
            <Property Name="DestinationID[1]" Type="Str">{F67428E5-9650-44CE-9362-BB185BB0BD3C}</Property>
            <Property Name="DestinationItemCount" Type="Int">2</Property>
            <Property Name="DestinationName[0]" Type="Str">Destination Directory</Property>
            <Property Name="DestinationName[1]" Type="Str">Support Directory</Property>
            <Property Name="DestinationOption" Type="Str">Single Destination</Property>
            <Property Name="Disconnect" Type="Bool">false</Property>
            <Property Name="ExcludeInstrLib" Type="Bool">true</Property>
            <Property Name="ExcludeUserLib" Type="Bool">true</Property>
            <Property Name="ExcludeVILIB" Type="Bool">true</Property>
            <Property Name="Path[0]" Type="Path">../DIST</Property>
            <Property Name="Path[1]" Type="Path">../DIST/data</Property>
            <Property Name="SourceInfoItemCount" Type="Int">1</Property>
            <Property Name="SourceItem[0].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[0].ItemID" Type="Ref">/My Computer/Source/StudentScope.vi</Property>
            <Property Name="SourceItem[0].TopLevelVI" Type="Str">Never</Property>
         </Item>
         <Item Name="Student Scope Zip Distribution" Type="Zip File">
            <Property Name="Absolute[0]" Type="Bool">false</Property>
            <Property Name="BuildName" Type="Str">Student Scope Zip Distribution</Property>
            <Property Name="Comments" Type="Str"></Property>
            <Property Name="DestinationID[0]" Type="Str">{3B292BAF-9B66-4A69-AE73-9C04D46CB181}</Property>
            <Property Name="DestinationItemCount" Type="Int">1</Property>
            <Property Name="DestinationName[0]" Type="Str">Destination Directory</Property>
            <Property Name="IncludedItemCount" Type="Int">1</Property>
            <Property Name="IncludedItems[0]" Type="Ref">/My Computer</Property>
            <Property Name="IncludeProject" Type="Bool">true</Property>
            <Property Name="Path[0]" Type="Path">../../builds/Student Scope/Student Scope Zip Distribution/Student Scope.zip</Property>
         </Item>
         <Item Name="Student Scope Executable" Type="EXE">
            <Property Name="Absolute[0]" Type="Bool">false</Property>
            <Property Name="Absolute[1]" Type="Bool">false</Property>
            <Property Name="Absolute[2]" Type="Bool">false</Property>
            <Property Name="ActiveXInfoEnumCLSIDsItemCount" Type="Int">0</Property>
            <Property Name="ActiveXInfoMajorVersion" Type="Int">0</Property>
            <Property Name="ActiveXInfoMinorVersion" Type="Int">0</Property>
            <Property Name="ActiveXInfoObjCLSIDsItemCount" Type="Int">0</Property>
            <Property Name="ActiveXInfoProgIDPrefix" Type="Str"></Property>
            <Property Name="ActiveXServerName" Type="Str"></Property>
            <Property Name="AliasID" Type="Str">{700831E2-582A-4F4D-B52A-C5C2D41B9C5D}</Property>
            <Property Name="AliasName" Type="Str">Project.aliases</Property>
            <Property Name="ApplicationID" Type="Str">{242C9862-B279-4F35-88B4-4157291048F4}</Property>
            <Property Name="ApplicationName" Type="Str">Scope.exe</Property>
            <Property Name="BuildName" Type="Str">Student Scope Executable</Property>
            <Property Name="CommandLineArguments" Type="Bool">false</Property>
            <Property Name="CopyErrors" Type="Bool">false</Property>
            <Property Name="DebuggingEXE" Type="Bool">false</Property>
            <Property Name="DebugServerWaitOnLaunch" Type="Bool">false</Property>
            <Property Name="DefaultLanguage" Type="Str">English</Property>
            <Property Name="DependencyApplyDestination" Type="Bool">true</Property>
            <Property Name="DependencyApplyInclusion" Type="Bool">true</Property>
            <Property Name="DependencyApplyProperties" Type="Bool">true</Property>
            <Property Name="DependencyFolderDestination" Type="Int">0</Property>
            <Property Name="DependencyFolderInclusion" Type="Str">As needed</Property>
            <Property Name="DependencyFolderPropertiesItemCount" Type="Int">0</Property>
            <Property Name="DestinationID[0]" Type="Str">{317F2803-D07F-46F4-B7EE-9CEDD751C06E}</Property>
            <Property Name="DestinationID[1]" Type="Str">{317F2803-D07F-46F4-B7EE-9CEDD751C06E}</Property>
            <Property Name="DestinationID[2]" Type="Str">{10225CC1-0E30-4F99-A5F4-984A513D7D13}</Property>
            <Property Name="DestinationItemCount" Type="Int">3</Property>
            <Property Name="DestinationName[0]" Type="Str">Scope.exe</Property>
            <Property Name="DestinationName[1]" Type="Str">Destination Directory</Property>
            <Property Name="DestinationName[2]" Type="Str">Support Directory</Property>
            <Property Name="Disconnect" Type="Bool">true</Property>
            <Property Name="IncludeHWConfig" Type="Bool">false</Property>
            <Property Name="INIID" Type="Str">{537065DD-9BAA-482A-B377-8D67E2315FA5}</Property>
            <Property Name="ININame" Type="Str">LabVIEW.ini</Property>
            <Property Name="LOGID" Type="Str">{7AC3B462-5610-4099-8258-E547F994AF01}</Property>
            <Property Name="Path[0]" Type="Path">../../builds/Student Scope/Student Scope Executable/internal.llb</Property>
            <Property Name="Path[1]" Type="Path">../../builds/Student Scope/Student Scope Executable</Property>
            <Property Name="Path[2]" Type="Path">../../builds/Student Scope/Student Scope Executable/data</Property>
            <Property Name="SourceInfoItemCount" Type="Int">3</Property>
            <Property Name="SourceItem[0].Destination" Type="Int">0</Property>
            <Property Name="SourceItem[0].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[0].ItemID" Type="Ref">/My Computer/Source</Property>
            <Property Name="SourceItem[1].Inclusion" Type="Str">Always Included</Property>
            <Property Name="SourceItem[1].ItemID" Type="Ref">/My Computer/Source/Loading.vi</Property>
            <Property Name="SourceItem[2].Inclusion" Type="Str">Startup VI</Property>
            <Property Name="SourceItem[2].ItemID" Type="Ref">/My Computer/Source/StudentScope.vi</Property>
            <Property Name="SourceItem[2].VIPropertiesItemCount" Type="Int">1</Property>
            <Property Name="SourceItem[2].VIPropertiesSettingOption[0]" Type="Str">Remove panel</Property>
            <Property Name="SourceItem[2].VIPropertiesVISetting[0]" Type="Bool">false</Property>
            <Property Name="SupportedLanguageCount" Type="Int">0</Property>
            <Property Name="TLBID" Type="Str">{C79242D2-9F72-47AD-BAEF-984185DF8715}</Property>
            <Property Name="UseFFRTE" Type="Bool">false</Property>
            <Property Name="VersionInfoCompanyName" Type="Str">National Instruments</Property>
            <Property Name="VersionInfoFileDescription" Type="Str">A virtual oscilloscope designed for the USB-6009.</Property>
            <Property Name="VersionInfoFileType" Type="Int">1</Property>
            <Property Name="VersionInfoFileVersionBuild" Type="Int">0</Property>
            <Property Name="VersionInfoFileVersionMajor" Type="Int">1</Property>
            <Property Name="VersionInfoFileVersionMinor" Type="Int">0</Property>
            <Property Name="VersionInfoFileVersionPatch" Type="Int">0</Property>
            <Property Name="VersionInfoInternalName" Type="Str">HokieScope</Property>
            <Property Name="VersionInfoLegalCopyright" Type="Str">Copyright © 2006 National Instruments</Property>
            <Property Name="VersionInfoProductName" Type="Str">LabVIEW Student Scope</Property>
         </Item>
         <Item Name="Student Scope Installer" Type="Installer">
            <Property Name="arpCompany" Type="Str">National Instruments</Property>
            <Property Name="arpURL" Type="Str">http://www.ni.com/</Property>
            <Property Name="BuildLabel" Type="Str">Student Scope Installer</Property>
            <Property Name="BuildLocation" Type="Path">../../Builds/Student Scope/Student Scope Installer</Property>
            <Property Name="DirInfo.Count" Type="Int">2</Property>
            <Property Name="DirInfo.DefaultDir" Type="Str">{5F3AA0D6-DC18-4708-9694-CFC4E8DB10FA}</Property>
            <Property Name="DirInfo[0].DirName" Type="Str">Student Scope</Property>
            <Property Name="DirInfo[0].DirTag" Type="Str">{5F3AA0D6-DC18-4708-9694-CFC4E8DB10FA}</Property>
            <Property Name="DirInfo[0].ParentTag" Type="Str">{3912416A-D2E5-411B-AFEE-B63654D690C0}</Property>
            <Property Name="DirInfo[1].DirName" Type="Str">data</Property>
            <Property Name="DirInfo[1].DirTag" Type="Str">{4CC03F6A-5F86-4408-937D-84237B902C32}</Property>
            <Property Name="DirInfo[1].ParentTag" Type="Str">{5F3AA0D6-DC18-4708-9694-CFC4E8DB10FA}</Property>
            <Property Name="DistID" Type="Str">{E15BD4D3-410E-40BD-B6CF-02C2723435CF}</Property>
            <Property Name="DistParts.Count" Type="Int">1</Property>
            <Property Name="DistPartsInfo[0].FlavorID" Type="Str">DefaultFull</Property>
            <Property Name="DistPartsInfo[0].ProductID" Type="Str">{6FADAF5C-C9AC-49E5-8B14-7021F91EF0B5}</Property>
            <Property Name="DistPartsInfo[0].ProductName" Type="Str">NI LabVIEW Run-Time Engine 8.0.1</Property>
            <Property Name="FileInfo.Count" Type="Int">5</Property>
            <Property Name="FileInfo[0].DirTag" Type="Str">{5F3AA0D6-DC18-4708-9694-CFC4E8DB10FA}</Property>
            <Property Name="FileInfo[0].FileName" Type="Str">Scope.exe</Property>
            <Property Name="FileInfo[0].FileTag" Type="Str">{242C9862-B279-4F35-88B4-4157291048F4}</Property>
            <Property Name="FileInfo[0].Type" Type="Int">3</Property>
            <Property Name="FileInfo[0].TypeID" Type="Ref">/My Computer/Build Specifications/Student Scope Executable</Property>
            <Property Name="FileInfo[1].DirTag" Type="Str">{4CC03F6A-5F86-4408-937D-84237B902C32}</Property>
            <Property Name="FileInfo[1].FileName" Type="Str">lvanlys.dll</Property>
            <Property Name="FileInfo[1].FileTag" Type="Ref">/My Computer/Dependencies/lvanlys.dll</Property>
            <Property Name="FileInfo[1].Type" Type="Int">3</Property>
            <Property Name="FileInfo[1].TypeID" Type="Ref">/My Computer/Build Specifications/Student Scope Executable</Property>
            <Property Name="FileInfo[2].DirTag" Type="Str">{4CC03F6A-5F86-4408-937D-84237B902C32}</Property>
            <Property Name="FileInfo[2].FileName" Type="Str">lvStorage.dll</Property>
            <Property Name="FileInfo[2].FileTag" Type="Ref">/My Computer/Dependencies/lvStorage.dll</Property>
            <Property Name="FileInfo[2].Type" Type="Int">3</Property>
            <Property Name="FileInfo[2].TypeID" Type="Ref">/My Computer/Build Specifications/Student Scope Executable</Property>
            <Property Name="FileInfo[3].DirTag" Type="Str">{5F3AA0D6-DC18-4708-9694-CFC4E8DB10FA}</Property>
            <Property Name="FileInfo[3].FileName" Type="Str">Scope.aliases</Property>
            <Property Name="FileInfo[3].FileTag" Type="Str">{700831E2-582A-4F4D-B52A-C5C2D41B9C5D}</Property>
            <Property Name="FileInfo[3].Type" Type="Int">3</Property>
            <Property Name="FileInfo[3].TypeID" Type="Ref">/My Computer/Build Specifications/Student Scope Executable</Property>
            <Property Name="FileInfo[4].DirTag" Type="Str">{5F3AA0D6-DC18-4708-9694-CFC4E8DB10FA}</Property>
            <Property Name="FileInfo[4].FileName" Type="Str">Scope.ini</Property>
            <Property Name="FileInfo[4].FileTag" Type="Str">{537065DD-9BAA-482A-B377-8D67E2315FA5}</Property>
            <Property Name="FileInfo[4].Type" Type="Int">3</Property>
            <Property Name="FileInfo[4].TypeID" Type="Ref">/My Computer/Build Specifications/Student Scope Executable</Property>
            <Property Name="MediaSize" Type="Int">650</Property>
            <Property Name="OSCheck" Type="Int">0</Property>
            <Property Name="ProductName" Type="Str">Student Scope</Property>
            <Property Name="ProductVersion" Type="Str">1.0.0</Property>
            <Property Name="ShortcutInfo.Count" Type="Int">1</Property>
            <Property Name="ShortcutInfo[0].DirTag" Type="Str">{B9E310F1-839C-48B7-8CAE-33000780C26E}</Property>
            <Property Name="ShortcutInfo[0].FileTag" Type="Str">{242C9862-B279-4F35-88B4-4157291048F4}</Property>
            <Property Name="ShortcutInfo[0].FileTagDir" Type="Str">{5F3AA0D6-DC18-4708-9694-CFC4E8DB10FA}</Property>
            <Property Name="ShortcutInfo[0].Name" Type="Str">Student Scope</Property>
            <Property Name="ShortcutInfo[0].SubDir" Type="Str">Student Scope</Property>
            <Property Name="UpgradeCode" Type="Str">{B4AF5DC1-6B0A-424B-84A3-4BB4365A8D51}</Property>
         </Item>
      </Item>
   </Item>
</Project>
